{
  "name": "@auth-api/core",
  "version": "0.0.0",
  "type": "module",
  "scripts": {
    "test": "sst bind vitest",
    "typecheck": "tsc -noEmit"
  },
  "devDependencies": {
    "@types/node": "^20.11.30",
    "sst": "^2.41.4",
    "vitest": "^1.4.0"
  },
  "dependencies": {
    "@aws-sdk/client-rds-data": "^3.540.0",
    "@types/bcrypt": "^5.0.2",
    "bcrypt": "^5.1.1",
    "kysely": "^0.27.3",
    "kysely-data-api": "^0.2.1"
  }
}
